{
  "_id": "h6pv7YzlGyjnb0aW",
  "name": "Mootmilch",
  "type": "trapping",
  "img": "apothicarium/Mootmilk.png",
  "effects": [],
  "folder": null,
  "flags": {
    "exportSource": {
      "world": "alte-welt",
      "system": "wfrp4e",
      "coreVersion": "0.7.9",
      "systemVersion": "3.5.0"
    },
    "core": {
      "sourceId": "Item.h6pv7YzlGyjnb0aW"
    }
  },
  "_stats": {
    "compendiumSource": "Item.h6pv7YzlGyjnb0aW",
    "duplicateSource": null,
    "coreVersion": "12.331",
    "systemId": "wfrp4e",
    "systemVersion": "8.5.1",
    "createdTime": 1747402853379,
    "modifiedTime": 1747402853379,
    "lastModifiedBy": "mC699Qr7Z5o6lRTF"
  },
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<div>\n<p><em> Dieser dickfl&uuml;ssige, milchige Trank schmeckt &uuml;bel und hinterl&auml;sst einen kreidigen Belag auf der Zunge.</em></p>\n<hr />Nach 1 Minute:</div>\n<ul>\n<li>der Einnehmende erlangt erh&ouml;hte Reflexe und einen besseren Gleichgewichtssinn, was zu einem <strong>+10</strong> Bonus f&uuml;r <strong>Gewandheits</strong>-W&uuml;rfe f&uuml;hrt.</li>\n<li>Ein Nebeneffekt der Milch ist jedoch, dass sie die Sinne und Entschlossenheit tr&uuml;bt und deshalb allen <strong>Willenskraft</strong>-W&uuml;rfen eine Strafe von <strong>&ndash;10</strong> auferlegt. Die Wirkung von Mootmilch h&auml;lt f&uuml;r Bewertungsminuten an.</li>\n</ul>\n<hr />\n<p><strong> Form </strong>: Trank </p>\n<div><strong> Typ </strong>: Zubereitung</div>\n<div><strong> Handwerk </strong>: Beruf (Apotheker)</div>\n<div><strong> Wirkstoff </strong>: Milchgras</div>\n<p><strong> Hilfsstoffe </strong>: Kohle, Bl&auml;tter, Wasser, Wildblumen</p>\n<p><strong>Dauer</strong> : Bewertungsminuten</p>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": 7,
      "ss": 0,
      "bp": 0
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "rare"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": ""
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    },
    "damageToItem": {
      "value": null,
      "shield": null
    },
    "equipped": {
      "value": false
    }
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "mC699Qr7Z5o6lRTF": 3
  },
  "_key": "!items!h6pv7YzlGyjnb0aW"
}
